removed cmake_minimum_required(VERSION 2.6), there are vers 2.4 around
authordavilla <davilla@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Tue, 20 Jan 2009 06:47:30 +0000 (06:47 +0000)
committerdavilla <davilla@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Tue, 20 Jan 2009 06:47:30 +0000 (06:47 +0000)
commit005300c5a3fee7b42d14b0c029be96f14fe2e968
tree2be497708178e7dfa6bc735aca1721ae1d88604d
parent0946113fbe7cd084d27c277e7a9f374b1b31a3e1
removed cmake_minimum_required(VERSION 2.6), there are vers 2.4 around

git-svn-id: https://xbmc.svn.sourceforge.net/svnroot/xbmc/branches/linuxport/XBMC@17222 568bbfeb-2a22-0410-94d2-cc84cf5bfa90
xbmc/visualizations/XBMCProjectM/libprojectM/CMakeLists.txt